
Foreman - Feature #429

yaboot support

11/03/2010 06:53 PM - Bill Peck

Status: New   

Priority: Normal   

Assignee:    

Category: Smart Proxy   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Update foreman to support yaboot for ppc/ppc64 architectures

History

#1 - 11/09/2010 07:57 AM - Ohad Levy

- Category set to Unattended installations

#2 - 12/06/2012 11:00 AM - Benjamin Papillon

- Category changed from Unattended installations to Smart Proxy
